* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-thumb {
    background: #282B28;
}

/*--------------------------------------------------------------
# GENERAL
--------------------------------------------------------------*/

footer {
    display: block;
}

section{
    padding-top: 15px;
    padding-bottom: 15px;
}

.edu-trigger-topbar {
    width: 1px;
    height: 1px;
    display: block;
    position: absolute;
    left: 0;
    top: 130px;
    background: transparent;
}

.height-100-first {
    height: 100vh;
    overflow: hidden;
}

/*--------------------------------------------------------------
# KEYFRAMES
--------------------------------------------------------------*/

@keyframes FadeOut {
    from {
        background: transparent;
    }

    to {
        opacity: 0;
    }
}

@keyframes topBarBg {
    to {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+31,000000+100&0.9+60,0.8+65,0.7+70,0.6+75,0+100 */
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.9) 31%, rgba(0, 0, 0, 0.9) 60%, rgba(0, 0, 0, 0.8) 65%, rgba(0, 0, 0, 0.7) 70%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 0) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.9) 31%, rgba(0, 0, 0, 0.9) 60%, rgba(0, 0, 0, 0.8) 65%, rgba(0, 0, 0, 0.7) 70%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 0) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.9) 31%, rgba(0, 0, 0, 0.9) 60%, rgba(0, 0, 0, 0.8) 65%, rgba(0, 0, 0, 0.7) 70%, rgba(0, 0, 0, 0.6) 75%, rgba(0, 0, 0, 0) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6000000', endColorstr='#00000000', GradientType=0);
        /* IE6-9 */

    }
}

@keyframes logoShorten {
    from {
        top: 0;
    }

    to {
        top: -30px;
    }
}

/*--------------------------------------------------------------
# MOBILE
--------------------------------------------------------------*/

@media screen and (min-width: 0px) {

    /*ELEMENTOS GERAIS PARA AS VIEWS MENORES*/

    .edu-page-wrapper {
        width: 100%;
        height: 100vh;
        display: table;
        background-color: #1c1c1c;
        border: 30px solid rgb(0, 0, 0);
    }

    .edu-menu-overlay {
        width: 100%;
        height: 100vh;
        display: none;
        position: fixed;
        z-index: 1000;
        top: 0;
        left: 0;
        background-color: rgba(155, 149, 149, 0.85)
    }

    .edu-topbar {
        width: 100%;
        height: 110px;
        display: block;
        background: transparent;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        transition: all 0.2 ease-out;
    }

    .edu-topbar-bg {
        animation: topBarBg 0.2s ease-out forwards;
    }

    .edu-logo {
        width: 55px;
        height: auto;
        float: left;
        margin-left: 40px;
        transition: all 0.2 ease-out;
        position: relative;
    }

    .edu-logo-shorten {
        animation: logoShorten 0.2s ease-out forwards;
    }

    .edu-menu {
        display: none;
    }

    .carousel-height {
        height: 300px;
    }

    #imagem-banner{
        width: 100%;
    }

    #botton-space{
        margin-bottom: 15px;
    }

    .space-sm-img{
        padding-top: 15px;
    }

    .space-image{
        margin-top: 10px;
    }

    /*--------------------------------------------------------------
    # MENU MOBILE 320-992
    --------------------------------------------------------------*/

    .edu-menu-mob {
        width: 240px;
        height: 100vh;
        display: block;
        background-color: #2C2C2C;
        position: fixed;
        top: 0;
        z-index: 1001;
        padding: 100px 30px 30px;
        transition: all 0.3s cubic-bezier(0.215, 0.610, 0.355, 1);
    }

    .edu-menu-is-open {
        right: 0;
    }

    .edu-menu-is-close {
        right: -240px;
    }

    .edu-btn-menu-mob {
        width: 44px;
        height: 44px;
        display: block;
        border: none;
        border-radius: 50%;
        background-color: #ded9d9;
        color: #ded9d9;
        position: fixed;
        right: 40px;
        top: 40px;
        cursor: pointer;
        z-index: 1003;
    }

    .edu-btn-menu-mob ion-icon {
        color: #1c1c1c;
        vertical-align: middle;
    }

    .edu-menu-mob a {
        width: 100%;
        height: 60px;
        display: block;
        line-height: 60px;
        font-size: 16px;
        color: #ded9d9;
        font-family: 'Bree Serif', serif;
        text-decoration: none;
        text-align: left;
    }

    /*--------------------------------------------------------------
    # BOTÃO DE CONTATO - PARA TODAS AS VIEWS
    --------------------------------------------------------------*/

    .edu-btn-contact {
        width: 45px;
        height: 45px;
        display: block;
        background-color: #C3423F;
        background-image: url('../images/images/icon-contact-close.svg');
        background-repeat: no-repeat;
        position: fixed;
        bottom: 60px;
        right: 40px;
        border-radius: 50%;
        z-index: 200;
        transition: all 0.2s ease-out;
        border: none;
        cursor: pointer;
        box-shadow: 5px 5px 5px rgb(78, 30, 30);

    }

    .edu-contact-info {
        width: 245px;
        height: 165px;
        padding: 25px;
        position: fixed;
        bottom: 115px;
        right: 65px;
        border-radius: 25px;
        z-index: 200;
        display: none;
    }

    .edu-contact-info-inner {
        display: table;
        width: 100%;
    }

    .edu-social-links {
        width: 100%;
        height: 45px;
        display: block;
        position: relative;
    }

    .edu-social {
        width: 45px;
        height: 45px;
        display: inline-block;
        margin-top: 20px;
    }

    .edu-social>img {
        width: 20px;
        height: auto;
        display: block;
    }

    .edu-thing-contact {
        width: 20px;
        height: 20px;
        border-radius: 25%;
        display: block;
        float: right;
        display: relative;
        margin-top: 20px;
    }

    .edu-thing-contact:after {
        content: '';
        width: 20px;
        height: 20px;
        border-radius: 50%;
        display: block;
        position: absolute;
        background-color: #282B28;
    }

    /*--------------------------------------------------------------
    /---SLIDE DE NOTICÍAS---/
    --------------------------------------------------------------*/

    #owl-nav {
        overflow: hidden;
        position: relative;
        width: 100%;
        border-radius: 2px;
    }

    #prev-btn, #next-btn {
        position: absolute;
        top: 40%;
        color: var(--cinza-claro);
        border-color: transparent;
        background-color: transparent;
        font-size: 50px;
        z-index: 2;
    }

    #prev-btn {
        left: 5%;
    }

    #next-btn {
        right: 5%;
    }

    /*--------------------------------------------------------------
    # FOOTER - VIEWS MENORES
    --------------------------------------------------------------*/

    .copyright {
        padding-bottom: 10px;
        background: #000000;
        min-height: 20px;
        color: #FFF;
    }

    footer h1 {
        font-size: 10px;
        color: #ded9d9;
        font-family: 'Montserrat', sans-serif;
        text-align: center;
        margin-bottom: 8px;
    }

    .copyright p, a {
        text-decoration: none;
        font-size: 13px;
        color: #EAFFDA;
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        text-align: center;
        margin-bottom: 8px;
    }

    .copyright p:hover {
        color: #dba101;
    }

    .copyright img {
        margin-top: 8px;
    }

    /*--------------------------------------------------------------
    # PÁGINA PRINCIPAL
    --------------------------------------------------------------*/

    .edu-display-text {
        padding-top: 10%;
    }

    .edu-home {
        background-image: url('../images/images/home-imagem-style12-1600px.svg');
        background-repeat: no-repeat;
        background-position: bottom 0 right 50%;
        position: relative;
        background-size: 80% 50%;
    }

    .edu-home h1 {
        margin-top: 30px;
        text-align: center;
    }

    .edu-home p {
        text-align: center;
    }

    /*--------------------------------------------------------------
    # SETA DA HOME PAGE - PARA TODAS VIEWS
    --------------------------------------------------------------*/

    .edu-circle-down {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        background-color: #C3423F;
        display: block;
        position: absolute;
        left: 50%;
        right: 50%;
        bottom: 80px;
        align-items: center;
        margin: 0 auto;
        z-index: 999;
        box-shadow: 5px 5px 5px rgb(78, 30, 30);
    }

    .edu-arrow-down {
        width: 100%;
        height: 40px;
        margin-top: 5px;
        display: table;
        position: relative;
    }

    .edu-arrow-down img {
        width: 16.5px;
        height: 31px;
        display: block;
        margin: 0 auto;
    }

    /*--------------------------------------------------------------
    # HOME PAGE - SLIDE DE PROJETOS
    --------------------------------------------------------------*/

    /*NAVEGADOR DOS SLIDES DAS VIEWS MENORES E GERAIS*/

    .edu-projetos-nagivator {
        width: 100%;
        height: auto;
        display: table;
        position: relative;
        z-index: 900;
    }

    .edu-nagivator-counter {
        width: 100%;
        height: 90px;
        display: block;
        margin-bottom: 60px;
    }

    .edu-nagivator-counter span {
        font-family: 'Questrial', sans-serif;
        font-weight: bold;
        font-size: 100px;
    }

    .edu-nagivator-counter:before {
        content: '';
        display: block;
        width: 25px;
        height: 100px;
        background-color: #1c1c1c;
        position: absolute;
        top: 40;
        left: 0;
    }

    .edu-item-nav {
        width: 100%;
        display: table;
    }

    .edu-item-nav a {
        width: 20px;
        height: 1px;
        display: block;
        margin: 0 0 80px 30px;
        background-color: #ded9d9;
    }

    .edu-item-nav a.edu-item-ativo {
        width: 50px;
        background-color: #e27979;
    }

    .edu-item-nav a:last-child {
        margin-bottom: 30px;
    }

    /*BOTÃO DE NEXT E PREV*/

    .edu-itens-next-prev {
        width: 90%;
        height: 45px;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        background-color: #282B28;
        border-radius: 20px;
        margin: 5%;
    }

    .edu-itens-next-prev>div {
        height: 25px;
        cursor: pointer;
    }

    .edu-itens-counter {
        font-family: 'Questrial', sans-serif;
        color: #ded9d9;
        line-height: 25px;
        padding-left: 10%;
        padding-right: 10%;
    }

    .edu-itens-counter span:nth-child(1) {
        color: #EAFFDA;
    }

    ion-icon {
        font-size: 25px;
    }

    ion-icon {
        color: #C3423F;
    }

    /* RES. SLIDE DAS VIEWS MENORES*/

    .edu-slider-container {
        display: block;
        overflow: hidden;
    }

    .edu-slider-list {
        width: auto;
        display: block;
        list-style: none;
    }

    .edu-projeto-info a {
        text-decoration: none;
        padding-top: 8px;
    }

    .edu-slider-list .edu-slider-item {
        display: block;
        height: auto;
        float: left;
    }

    .edu-slider-list .edu-projeto-info {
        width: 100%;
        display: table;
        margin-top: 10px;
        position: relative;
    }

    .edu-slider-list .edu-projeto-info p {
        text-align: center;
    }

    .edu-slider-list .edu-projeto-info a {
        margin: 0 auto;
    }

    .edu-slider-list .edu-projetos-item-thumb {
        width: 100%;
        display: table;
        padding: 30px 0 19px 0;
        position: relative;
    }

    .edu-slider-list .edu-projeto-item-box, .edu-projetos-list .edu-projeto-item-box {
        width: 100%;
        height: 100%;
        display: block;
        background-color: #2C2C2C;
        position: absolute;
        top: 0;
        left: 0;
    }


    .edu-slider-list .edu-projetos-item-thumb img {
        width: 90%;
        max-width: 100%;
        height: auto;
        position: relative;
        left: 5%;
    }

    /*--------------------------------------------------------------
    # PAGE - PROJETO E AÇÕES VIEWS MENORES
    --------------------------------------------------------------*/

    .edu-projetos-list .edu-projeto-item {
        display: block;
        height: 500px;
        float: center;
        margin-top: 10%;
        margin-bottom: 35%;
    }

    .edu-projetos-list .edu-projeto-info {
        width: 100%;
        display: table;
        position: relative;
    }

    .edu-projetos-list .edu-projetos-item-thumb img {
        width: 100%;
        max-width: 100%;
        height: auto;
        position: relative;
    }

    /* Projetos */

    .edu-section-offset-top {
        margin-top: 20px;
    }

    .edu-project-list {
        list-style: none;
    }

    .project-info h1 {
        text-align: center;
    }

    .project-info p {
        text-align: justify;
    }

    .project-info img {
        margin-bottom: 10px;
    }


    /*--------------------------------------------------------------
    # PAGE - SOBRE VIEWS MENORES
    --------------------------------------------------------------*/

    .edu-section-about {
        margin-top: 100px;
    }

    #edu-img-sobre {
        position: relative;
        left: -12px;
    }

    .edu-page-list ion-icon {
        font-size: 25px;
        vertical-align: middle;
    }

    .edu-page-list li {
        list-style: none;
        text-decoration-color: none;
        margin-bottom: 10px;
        padding-left: 20px;
        position: relative;
    }

    .edu-page-list li a {
        color: #ded9d9;
        text-decoration: none;
        padding-left: 10px;
    }

    .edu-page-list li a:hover {
        color: #e27979;

    }

    .image-about {
        width: 50%;
        margin: 30px 25% 0 25%;
    }

    .edu-section-about h1 {
        text-align: center;
    }

    .edu-section-about p {
        margin-top: 1rem;
    }

    .edu-section-about ul {
        text-align: center;
    }

    /*--------------------------------------------------------------
    # PAGES - DETALHES DOS PROJETOS E AÇÕES
    --------------------------------------------------------------*/

    .edu-hero-banner {
        height: 400px;
        background-image: url("../images/images/hero.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        display: block;
    }

    .edu-hero-banner--alt {
        height: 400px;
        background-image: url("../images/images/hero_magenet.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        display: block;
    }

    .edu-hero-inner {
        height: 375px;
    }

    .edu-hero-inner-content {
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.85);
        display: block;
        padding: 25px;
    }

    .edu-project-stats {
        width: 100%;
        height: 100%;
        display: block;
        border-right: 1px solid #ded9d9;
        margin: 0 -50%;

    }

    .edu-text-position {
        z-index: 1000;
    }

    .contact-project {
        display: grid;
        place-items: center;
    }

    .edu-btn-pages {
        padding: 5px 40px;
        height: 30px;
        border-radius: 15px;
        font-size: 15px;
    }

    /*--------SLIDE DE FOTOS---------*/

    .carousel-item {
        position: relative;
        color: #EAFFDA;
    }

    .carousel-inner img {
        object-fit: cover;
        width: 100%;
    }

    /*-----------JOGOS EDUCATIVOS-------------*/

    #container-box{
        display: inline-block;
        position: relative;
    }

    #container-box a{
        text-decoration: none;
        color: black;
        font-family: 'Montserrat', sans-serif;
        font-size: 13px;
        font-weight: bolder;
    }

    #container-box a:hover{
        color: #ffefad;
    }

    .container-text{
        position: absolute;
        top: 30%;
        bottom: 30%;
        right: 15%;
        left: 15%;
        background-color: #dba101;
        border: 4px solid #ffefad;
        border-radius: 20px;
        padding: 0px;
    }

    .zoom-hover {
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
    }

    .zoom-hover:hover {
        -moz-transform: scale(.90);
        -webkit-transform: scale(.90);
        transform: scale(.90);
    }

    /*-----UTILITÁRIAS DE TEXTO E BOTÕES--------*/

    .edu-text-small {
        font-family: 'Montserrat', sans-serif;
        font-size: 10px;
    }

    .edu-title-md {
        font-family: 'Bree Serif', serif;
        font-size: 18px;
    }

    .edu-title-gr {
        font-family: 'Bree Serif', serif;
        font-size: 22px;
    }

    .edu-title-xr {
        font-size: 30px;
        font-family: 'Bree Serif', serif;
    }

    .edu-text-md {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 13px;
    }

    .edu-btn {
        display: table;
        text-align: center;
        font-family: 'Questrial', sans-serif;
        line-height: 20px;
        font-weight: 700;
        border: none;
        transition: all 0.2s ease-out;
        margin: 0 25%;
    }

    .edu-btn-medium {
        height: 35px;
        width: 50%;
        border-radius: 20px;
        font-size: 14px;
    }

    /*--------------PAGE ADJUSTMENT-------------*/

    .section-slide {
        height: 100%;
        overflow: hidden;
        padding: 10vh 0 0 0;
    }

    /*--ALINHAMENTO DE TEXTO DE VIEWS MENORES--*/

    .edu-text-alight {
        text-align: center;
    }
}

@media screen and (min-width:420px) {

    .edu-logo {
        width: 60px;
        margin-left: 40px;
        transition: all 0.2 ease-out;
    }

    .copyright img {
        width: 80%;
        margin: 0 10%;
    }


    /*-------JOGOS EDUCATIVOS--------*/

    #container-box a{
        font-size: 15px;
    }

    .container-text{
        top: 35%;
        bottom: 35%;
        right: 20%;
        left: 20%;
        padding: 10px;
    }

}

@media screen and (min-width: 576px) {

    .edu-logo {
        width: 70px;
        margin-left: 80px;
        transition: all 0.2 ease-out;
    }

    .edu-home {
        background-size: 80% 50%;
    }

    .edu-display-text {
        padding-top: 20%;
    }

    /*SOBRE*/

    .image-about {
        width: 30%;
        margin: 30px 35% 0 35%;
    }

    /*RESP. SLIDE DAS VIEWS MAIORES 576PX*/

    .copyright img {
        width: 100%;
        margin: 0;
    }

    /*-------JOGOS EDUCATIVOS--------*/

    #container-box a{
        font-size: 17px;
    }


    /* Utilitárias Responsivas*/

    .edu-title-md {
        font-family: 'Bree Serif', serif;
        font-size: 19px;
    }

    .edu-title-gr {
        font-family: 'Bree Serif', serif;
        font-size: 24px;
    }

    .edu-title-xr {
        font-size: 34px;
        font-family: 'Bree Serif', serif;
    }

    .edu-text-md {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 14px;
    }

}

@media screen and (min-width: 600px) {

    .edu-btn-contact {
        bottom: 45px;
        right: 45px;
    }

    #container-box a{
        font-size: 18px;
    }

}

/*--------------------------------------------------------------
# HALF-SCREEN
--------------------------------------------------------------*/

@media screen and (min-width: 768px) {

    /*RESP. GERAL*/

    .edu-menu-mob a {
        font-size: 16px;
    }

    /*RESP. SLIDE DAS VIEWS MAIORES 768PX*/

    .edu-itens-next-prev {
        width: 90%;
        justify-content: space-around;
    }

    .edu-slider-list .edu-projetos-item-thumb img {
        margin: 0;
    }

    .edu-slider-list .edu-projetos-item-thumb {
        padding: 30px 0 0 0;
    }

    /* Utilitárias Responsivas*/

    .edu-title-md {
        font-family: 'Bree Serif', serif;
        font-size: 20px;
    }

    .edu-title-gr {
        font-family: 'Bree Serif', serif;
        font-size: 26px;
    }

    .edu-title-xr {
        font-size: 38px;
        font-family: 'Bree Serif', serif;
    }

    .edu-text-md {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 14px;
    }

    .edu-home {
        background-size: 80% 50%;
    }
}

/*--------------------------------------------------------------
# HALF-SCREEN
--------------------------------------------------------------*/

@media screen and (min-width: 992px) {

    .space-image{
        margin-top: 20px;
    }

    #botton-space{
        margin-bottom: 0px;
    }

    .edu-home {
        background-size: auto 70%;
    }

    .carousel-item {
        height: 32rem;
    }

    #imagem-banner{
        width: 75%;
    }

    #space-lg-img{
        padding-top: 25px;
    }

    .space-sm-img{
        padding-top: 0px;
    }

    /* SOBRE*/

    .about-line {
        width: 1px;
        height: 70%;
        background-color: #ded9d9;
        display: block;
        margin: 0 50%;
    }

    .image-about-lg {
        width: 60%;
        margin: 60px 20% 60px 20%;
    }

    .edu-btn-pages {
        height: 30px;
    }

    .carousel-height {
        height: auto;
    }

    /* RESP. RODAPE MAIOR */

    .copyright {
        padding-bottom: 10px;
        background: #000000;
        min-height: 55px;
        color: #FFF;
    }

    footer h1 {
        font-size: 13px;
        color: #ded9d9;
        font-family: 'Montserrat', sans-serif;
        text-align: left;
    }

    .copyright p, a {
        text-decoration: none;
        font-size: 13px;
        color: #EAFFDA;
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        text-align: center;
        margin-bottom: 8px;
    }

    .copyright p:hover {
        color: #dba101;
    }


    /*MENU DAS VIEWS MAIORES*/

    .edu-menu-mob, .edu-btn-menu-mob {
        display: none;
    }

    .edu-menu {
        display: table;
        float: left;
        height: 110px;
        margin-left: 30px;
    }

    .edu-menu a {
        font-family: 'Questrial', sans-serif;
        font-size: 16px;
        color: #ded9d9;
        text-decoration: none;
        text-transform: lowercase;
        display: inline-block;
        margin: 50px 20px 0 20px;
        position: relative;
    }

    .edu-menu a:first-child {
        margin-left: 0;
    }

    .edu-menu a:hover {
        color: #ffefad;
    }

    .edu-menu a:before {
        content: '';
        width: 0;
        height: 4px;
        background-color: #ffefad;
        display: block;
        position: absolute;
        bottom: -10px;
        left: 0;
        transition: all 0.2s ease-out;
    }

    .edu-menu a:hover:before {
        width: 100%;
    }

    .edu-btn-contact {
        bottom: 20px;
        right: 60px;
    }

    /*RESP. NAVEGADOR DOS SLIDES DAS VIEWS MAIORES*/

    .edu-nagivator-counter span {
        font-size: 60px;
    }

    .edu-projetos-nagivator {
        width: 150px;
        height: auto;
        display: table;
        position: relative;
        left: 15px;
    }

    .edu-nagivator-counter {
        margin-bottom: 70px;
    }

    .edu-nagivator-counter:before {
        width: 15px;
    }

    .edu-item-nav a {
        width: 10px;
        height: 1px;
        display: block;
        margin: 0 0 75px 20px;
    }

    .edu-item-nav a .edu-item-ativo {
        width: 20px;
    }

    .edu-item-nav a:last-child {
        margin-bottom: 45px;
    }

    .edu-itens-next-prev {
        display: flex;
        width: 100%;
        justify-content: center;
        margin-top: 70px;
        margin-bottom: 20%;
    }

    ion-icon {
        font-size: 20px;
    }

    /* Projetos da Tela Inicial das VIEWS MAIORES*/


    .edu-slider-list .edu-slider-item {
        display: block;
        height: 500px;
        float: left;
    }

    /*-------info-*/

    .edu-slider-list .edu-projeto-info {
        width: 100%;
        margin-top: 0;
    }

    .edu-slider-list .edu-projeto-info p {
        text-align: justify;
    }

    /*-------tumb and image-*/

    .edu-slider-list .edu-projetos-item-thumb {
        padding: 40px 0 40px 0;
    }

    .edu-slider-list .edu-projetos-item-thumb img {
        width: 100%;
        max-width: 100%;
        left: -15%;
        margin: 10px 0 10px 0;
    }

    /*-------link of bottom-*/

    .edu-slider-list .edu-projeto-info a {
        margin: 0;
    }

    /*--------------------------------------------------------------
    # PAGE PROJETOS - HALF-SCREEN
    --------------------------------------------------------------*/

    .edu-section-offset-top {
        margin-top: 100px;
    }

    .edu-projetos-list .edu-projeto-item {
        display: block;
        height: 500px;
        float: left;
        margin-bottom: 100px;
    }

    .edu-projetos-list .edu-projeto-info {
        width: 100%;
        display: table;
        margin-top: 0;
        position: relative;
    }

    .edu-projeto-info p {
        text-align: justify;
    }

    .edu-projetos-list .edu-projetos-item-thumb {
        width: 100%;
        display: table;
        padding: 60px 0 60px 0;
        position: relative;
    }

    .edu-projetos-list .edu-projetos-item-thumb img {
        width: 100%;
        max-width: 100%;
        height: auto;
        position: relative;
        left: -15%;
    }

    .project-info p {
        text-align: center;
    }

    .edu-section-about h1 {
        text-align: left;
    }

    .edu-section-about p {
        margin-top: 0;
    }

    .edu-section-about ul {
        text-align: left;
    }

    /*-------JOGOS EDUCATIVOS--------*/

    #container-box a{
        font-size: 22px;
    }

    .container-text{
        top: 40%;
        bottom: 40%;
        right: 30%;
        left: 30%;
    }

    /* Utilitárias Responsivas*/

    .edu-title-md {
        font-family: 'Bree Serif', serif;
        font-size: 22px;
    }

    .edu-title-gr {
        font-family: 'Bree Serif', serif;
        font-size: 28px;
    }

    .edu-title-xr {
        font-size: 40px;
        font-family: 'Bree Serif', serif;
    }

    .edu-text-md {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 15px;
    }


    .edu-home h1 {
        margin-top: 0;
        text-align: left;
    }

    .edu-home p {
        text-align: left;
    }

    .edu-btn {
        margin: 0;
    }

    .edu-btn-medium {
        padding: 0 25px;
        height: 35px;
        border-radius: 20px;
        font-size: 12px;
    }

    /*--Utilitárias--*/

    .edu-text-alight {
        text-align: left;
    }

}

@media screen and (min-width: 1200px) {

    #imagem-banner{
        width: 75%;
    }


    /*RESP. DOS ELEMENTOS GERAIS DA VIEW INICIAL*/

    .edu-btn-contact {
        box-shadow: 5px 5px 5px rgb(78, 30, 30);
        bottom: 20px;
        right: 15px;
    }

    /*RESP. DO SLIDE DA VIEW PRINCIPAL*/

    .edu-itens-next-prev {
        width: 100%;
        justify-content: center;
        margin-top: 15px;
    }

    .edu-slider-list .edu-projetos-item-thumb {
        padding: 40px 0 40px 0;
    }

    .edu-slider-list .edu-projetos-item-thumb img {
        left: -12%;
    }

    .edu-nagivator-counter span {
        font-size: 70px;
    }

    .edu-nagivator-counter:before {
        width: 18px;
    }

    /*-------JOGOS EDUCATIVOS--------*/

    #container-box a{
        font-size: 25px;
    }

    /* Utilitárias Responsivas*/

    .edu-title-md {
        font-family: 'Bree Serif', serif;
        font-size: 24px;
    }

    .edu-title-gr {
        font-family: 'Bree Serif', serif;
        font-size: 32px;
    }

    .edu-title-xr {
        font-size: 54px;
        font-family: 'Bree Serif', serif;
    }

    .edu-text-md {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 16px;
    }
}


@media screen and (min-width: 1600px) {


    /*RESP. DO SLIDE DA VIEW PRINCIPAL*/

    .edu-itens-next-prev {
        margin-top: 135px;
    }

    .edu-slider-list .edu-projetos-item-thumb img {
        left: -8%;
    }

    /* PROJETOS*/

    .edu-projetos-list .edu-projetos-item-thumb img {
        left: -10%;
    }

    /*-------JOGOS EDUCATIVOS--------*/

    #container-box a{
        font-size: 28px;
    }

    .container-text{
        top: 40%;
        bottom: 40%;
        right: 30%;
        left: 30%;
    }

    /* Utilitárias Responsivas*/

    .edu-title-small {
        font-family: 'Bree Serif', serif;
        font-weight: normal;
        font-size: 20px;
    }

    .edu-title-md {
        font-family: 'Bree Serif', serif;
        font-size: 30px;
    }

    .edu-title-gr {
        font-family: 'Bree Serif', serif;
        font-size: 40px;
    }

    .edu-title-xr {
        font-size: 60px;
        font-family: 'Bree Serif', serif;
    }

    .edu-text-small {
        font-family: 'Montserrat', sans-serif;
        font-size: 10px;
    }

    .edu-text-md {
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        font-size: 16px;
    }

    .edu-text-gr {
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
    }
}

/* CLASSES UTILITÁRIAS */

.edu-title-projects {
    text-align: center;
}

.edu-text-break {
    font-family: 'Bree Serif', serif;
    font-weight: normal;
    font-size: 15px;
    word-break: break-all;
}

.edu-text-yellow {
    color: #dba101;
}

.edu-text-green-dark {
    color: #3E885B;
}

.edu-text-light {
    color: #ffefad;
}

.edu-text-gray {
    color: #ded9d9;
}

.edu-text-green {
    color: #ABE89B;
}

.edu-text-red {
    color: #e27979;
}

.edu-background-yellow {
    background-color: #DBA101;
}

.edu-background-white {
    background-color: #EAFFDA;
}

.edu-background-black {
    background-color: #282B28;
}

.edu-background-dark {
    background-color: #2C2C2C;
}

.edu-first-section {
    height: calc(100vh - 30px);
}

.edu-no-padding {
    padding: 0 !important;
}

.edu-margin-15 {
    margin: 15px;
}

.edu-margintop-15 {
    margin-top: 15px;
}

.edu-marginright-15 {
    margin-right: 15px;
}

.edu-marginleft-15 {
    margin-left: 15px;
}

.edu-marginbottom-15 {
    margin-bottom: 15px;
}

.edu-margin-30 {
    margin: 30px;
}

.edu-margintop-30 {
    margin-top: 30px;
}

.edu-marginright-30 {
    margin-right: 30px;
}

.edu-marginleft-30 {
    margin-left: 30px;
}

.edu-marginbottom-30 {
    margin-bottom: 30px;
}

.edu-marginbottom-45 {
    margin-bottom: 45px;
}

.edu-pad-15 {
    padding: 15px;
}

.edu-pad-top-15 {
    padding-top: 15px;
}

.edu-pad-right-15 {
    padding-right: 15px;
}

.edu-pad-bottom-15 {
    padding-bottom: 15px;
}

.edu-pad-left-15 {
    padding-left: 15px;
}

.edu-pad-30 {
    padding: 30px;
}

.edu-pad-top-30 {
    padding-top: 30px;
}

.edu-pad-right-30 {
    padding-right: 30px;
}

.edu-pad-bottom-30 {
    padding-bottom: 30px;
}

.edu-pad-left-30 {
    padding-left: 30px;
}

.edu-box-img {
    width: 100%;
    display: table;
}

.edu-img-responsive {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
}

/* CLASSES DE COMPORTAMENTO */

.edu-is-open {
    display: block;
}

.edu-open-contact {
    display: block;
}

.edu-change-icon {
    background-position-y: -45px;
}

.edu-fade-out {
    animation: FadeOut 2s forwards ease-out;
}

/* BOTÕES */

.edu-btn-small {
    padding: 0 20px;
    height: 28px;
    border-radius: 14px;
    font-size: 12px;
}

.edu-btn-large {
    padding: 0 35px;
    height: 45px;
    border-radius: 23px;
    font-size: 16px;
}

.edu-btn-yellow {
    background-color: #DBA101;
    color: #FFF;
}

.edu-btn-yellow:hover {
    background-color: #ffefad;
    color: #1c1c1c;
}

.edu-btn-red {
    background-color: #C3423F;
    color: #ded9d9; 
}

.edu-btn-red:hover {
    background-color: #e27979;
    color: #1c1c1c;
}

.copyright p, a:hover{
    color: #5e5e5e;
    font-weight: 600;
}